ALTER TABLE AKUZ.T_ONK_ANATOMICAL_GLASS ADD "researchmaterial" varchar(256) NULL;

UPDATE AKUZ.T_ONK_ANATOMICAL_GLASS AS oag
SET ResearchMaterial = erd.NameEHR
FROM EHR.T_EHR_RUS_DGU0H3GBK1 AS erd
WHERE erd.EhrRusID = oag.EhrRusDgu0h3gbk1;

ALTER TABLE AKUZ.T_ONK_ANATOMICAL_GLASS ALTER COLUMN "researchmaterial" SET NOT NULL;

ALTER TABLE AKUZ.T_ONK_ANATOMICAL_GLASS DROP CONSTRAINT FK_T_EHR_RUS_DGU0H3GBK1_T_ONK_ANATOMICAL_GLASS_EhrRusDgu0h3gbk1;

ALTER TABLE AKUZ.T_ONK_ANATOMICAL_GLASS DROP COLUMN "ehrrusdgu0h3gbk1";